BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.EvaluateAssignResponse.Data Class Reference

## Properties
Experimentee | experimentee`[get, set]`
Commander | commander`[get, set]`
Assign | assign`[get, set]`
Evaluate | evaluate`[get, set]`

## Property Documentation

## ◆ assign

Assign BMA.EHR.Application.Responses.EvaluateAssignResponse.Data.assign
| get set

## ◆ commander

Commander BMA.EHR.Application.Responses.EvaluateAssignResponse.Data.commander
| get set

## ◆ evaluate

Evaluate BMA.EHR.Application.Responses.EvaluateAssignResponse.Data.evaluate
| get set

## ◆ experimentee

Experimentee BMA.EHR.Application.Responses.EvaluateAssignResponse.Data.experimentee
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/EvaluateAssignResponse.cs